@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}





body {
  background: transparent;
  color: #1f1f1f;
  /* font-family: "Editorial New2", Arial; */
  font-family: "EB Garamond", serif;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;

  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

video {
  opacity: 0.6;
}

.logo-wrapper {
  padding: 0px;
  width: 100%;

  margin-bottom: 40px;
  display: flex;
  justify-content: center;

  background-color: black;
  padding: 20px 20px;

}

.logo-wrapper img {
  fill: #000;
  width: 180px;
}

.container {
  width: 100%;
  max-width: 820px;

  padding-top: 80px;
  padding-left: 86px;
  padding-right: 86px;
  padding-bottom: 80px;
}

h1 {
  font-size: 58px;
  line-height: 1.06;
  font-weight: 600;
  letter-spacing: 0px;
  color: #000;

  margin-bottom: 20px;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: #111;
  margin-bottom: 40px;


}

.divider-2 {
  width: 100%;
  height: 1px;
  background-color: #111;
  margin-top: 40px;


}

.content {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

p {
  font-size: 26px;
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: 0px;
  color: #2b2b2b;

  max-width: 100%;
}




.footer {
  margin-top: 6px;
}



/* From Uiverse.io by satyamchaudharydev */
.button-wrapper a {
  text-decoration: none;

}

button {
  font-family: "EB Garamond", serif;
  --primary-color: black;
  --secondary-color: #fff;
  --hover-color: #111;
  --arrow-width: 10px;
  --arrow-stroke: 2px;
  box-sizing: border-box;
  border: 0;
  border-radius: 0px;
  color: var(--secondary-color);
  padding: 16px 28px;
  margin-bottom: 40px;
  background: var(--primary-color);
  display: flex;
  transition: 0.2s background;
  align-items: center;
  gap: 0.6em;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
}

button .arrow-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

button .arrow {
  margin-top: 1px;
  width: var(--arrow-width);
  background: var(--primary-color);
  height: var(--arrow-stroke);
  position: relative;
  transition: 0.2s;
}

button .arrow::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  border: solid var(--secondary-color);
  border-width: 0 var(--arrow-stroke) var(--arrow-stroke) 0;
  display: inline-block;
  top: -3px;
  right: 3px;
  transition: 0.2s;
  padding: 3px;
  transform: rotate(-45deg);
}

button:hover {
  background-color: var(--hover-color);
}

button:hover .arrow {
  background: var(--secondary-color);
}

button:hover .arrow:before {
  right: 0;
}

.footer-text {
  margin-top: 40px;
  text-align: left;
  font-size: 14px;

}

#bg-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: -1;
  pointer-events: none;
  opacity: 0.7;
}

@media (max-width:768px) {

  .container {
    max-width: 100%;

    padding-top: 80px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 40px;
  }

  h1 {
    font-size: 40px;
    line-height: 1.08;
    letter-spacing: -2px;

    margin-bottom: 20px;
  }

  .divider {
    margin-bottom: 40px;
  }


  .content {
    gap: 60px;
  }

  p {
    font-size: 26px;
    line-height: 1.3;
    letter-spacing: -1px;
  }

  /* p br {
     display: none;

   } */

}